{
   "SUBMITSERVER": {
      "logFile": "/var/log/submit/submit-server.log",
      "criticalLogFile": "/var/log/submit/submit-server_critical.log",
      "logStdoutStderr": true
   },
   "SUBMITDISTRIBUTOR": {
      "logFile": "/var/log/submit/distributor/distributor.log",
      "logStdoutStderr": false
   },
   "SUBMITJOBMONSQL": {
      "logFile": "/var/log/submit/monitors/monitorJobSQL.log",
      "logStdoutStderr": true
   },
   "SUBMITJOBSITESQL": {
      "logFile": "/var/log/submit/monitors/monitorJobSiteSQL.log",
      "logStdoutStderr": false
   },
   "SUBMITJOBPRO": {
      "logFile": "/var/log/submit/monitors/jobProcessor.log",
      "logStdoutStderr": true
   },
   "SUBMITIDENTITYMAN": {
      "logFile": "/var/log/submit/monitors/manageIdentities.log",
      "logStdoutStderr": true
   },
   "SUBMITPROBEMON": {
      "logFile": "/var/log/submit/monitors/monitorProbe.log",
      "logStdoutStderr": true
   },
   "SUBMITTUNNELMON": {
      "logFile": "/var/log/submit/monitors/monitorTunnel.log",
      "logStdoutStderr": true
   },
   "SUBMITJOBSTAGEINPUT": {
      "logFile": "/var/log/submit/monitors/jobStageInput.log",
      "logStdoutStderr": true
   },
   "SUBMITJOBEXE": {
      "logFile": "/var/log/submit/monitors/jobExecuter.log",
      "logStdoutStderr": true
   },
   "SUBMITJOBMETRICS": {
      "logFile": "/var/log/submit/monitors/jobMetrics.log",
      "logStdoutStderr": true
   },
   "SUBMITJOBCACHESIMTOOLS": {
      "logFile": "/var/log/submit/monitors/jobCacheSimTools.log",
      "logStdoutStderr": true
   }
}
